{include file='templates/header.tpl'}
{include file='templates/navPublic.tpl'}
  <div>
    <div class="container py-5 h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-12 col-md-8 col-lg-6 col-xl-5">
          <div class="card shadow-2-strong">
            <div class="card-body p-5 text-center">
              <h1>¿Quienes Somos?</h1>
              <p>Centinelas de la Sierra es una biblioteca que se dedica a alquilar libros para que las personas puedan conseguir diferentes tipos de conocimientos,
                ya sea de estudios academicos,novelas o comics
              </p>
  
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

{include file='templates/footer.tpl'}